GeographicLib API
=================

geographiclib
-------------
.. automodule:: geographiclib
   :members: __version_info__, __version__

geographiclib.geodesic
----------------------
.. automodule:: geographiclib.geodesic
   :members:

   .. data:: Geodesic.WGS84
      :annotation: = Instantiation for the WGS84 ellipsoid

geographiclib.geodesicline
--------------------------
.. automodule:: geographiclib.geodesicline
   :members:

geographiclib.polygonarea
-------------------------
.. automodule:: geographiclib.polygonarea
   :members:

geographiclib.constants
-----------------------
.. automodule:: geographiclib.constants
   :members:
